@charset "utf-8";


/* img */
img {
	margin: 0;
	padding: 0;
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
a img {
	vertical-align: bottom;
	border: none;
}
a img:hover {
	opacity:0.8;
}

#header a img:hover,
#main_gnav a img:hover {
	opacity:0.7;
}


/* float clear */
.cf:before,
.cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}

body {
	margin: 0;
	padding: 0;
	border: 0; /* 旧IE対応 */
	text-align: center;
	/*min-width: 1100px; 可変ブラウザの最小 */
	background: #FFFFFF;
	font-family: "游ゴシック",YuGothic,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;
    font-weight: 500;
	background: url(/img/main/bg_sitemain.png) repeat;
}
#container {
	width: auto;
	height: auto;
	text-align: left;
	margin: 0 auto;
	padding: 0;
/*	float: left;*/
	overflow: hidden;
}

/* リンク色を隠す */
.img_b {
	vertical-align: top;
	border: none;
}

/* 隠す */
.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}

/*フッター*/
#footer {
/*	float: left;*/
	clear: both;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	background-color: #FCFBF3;
	position: relative;
	background-image: url(/img/main/bg_footer.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size:contain;
}
@media screen and (max-width: 1400px) {
	#footer {
		background-image: url(/img/main/bg_footer_note.png);
		background-size:contain;
	}
}
@media screen and (max-width: 1000px) {
	#footer {
		background-image: url(/img/main/bg_footer_tab.png);
		background-size:contain;
	}
}
#author_img {
	position: relative;
	z-index: 100;
	margin-top: -14px;
	float: right;
	width: 160px;
}
#author_img img {
	padding: 0 0 0 0;
	margin: 0 0 0 5px;
}
#author_info {
	clear: both;
	height: auto;
	background-color: #333;
}
#author_info_box {
	width: 1220px;
	margin: 0 auto;
	padding: 10px;
	box-sizing: border-box;
	text-align: center;
}
#author_info ul {
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	display: inline-block;
}

@media screen and (max-width: 1000px) {
	#author_info_box {
		width: 100%;
	}
}


#author_info li {
	margin: 0 2em 0 0.5em;
	width: auto;
	padding: 8px 0 8px 0;
	list-style-type: none;
	list-style-image: url(/img/main/list_icon_dot.png);
	list-style-position: inside;
	float: left;
	font-size: 90%;
}
#author_info li a {
	text-decoration: none;
	color: #FFF;
}
#author_info li a:hover {
	text-decoration: underline;
}




.footer_navi {
	margin: 40px 0 50px 0;
	padding: 0;
}
@media screen and (max-width: 498px) {
	.footer_navi {
		margin: 10px 0 40px 0;
		padding: 0;
	}
}


#author_box {
	margin: 0 auto;
	padding: 0 10px;
	max-width: 1200px;
	width: 100%;
	background: url(/img/footer_logo.png) no-repeat left top;
	line-height: 1.75em;
	position: relative;
	box-sizing: border-box;
}
#author_box strong {
	color: #4B7C42;
	font-size: 140%;
}
/*
#author_box ul#footer_shisyo {
	position: absolute;
	top: 0;
	left: 300px;
	margin: 0;
	padding: 6px;
	list-style: none;
}
#author_box ul#footer_shisyo li {
	display: inline-block;
	width: 110px;
	height: 30px;
}
*/
#author_box p {
	padding: 0;
	margin: 0;
}
#copyright {
	max-width: 1200px;
	font-size: 90%;
	margin: 0 auto;
	padding: 1.5em 0 0.5em 0;
	text-align: right;
	color: #333333;
}
/*フッターここまで*/

a:link {
	text-decoration: underline;
	color: #0066CC;
}
a:visited {
	text-decoration: underline;
	color: #551A8B;
}
a:active {
	text-decoration: underline;
	color: #CC0000;
}
a:hover {
	text-decoration: underline;
	color: #FF4500;
}

/* 3カラム */
#mymainback {
	clear: both;
	max-width: 1220px;
	width: 100%;
	height: auto;
/*	float: left;*/
	float: none;
	margin: 0 auto;
	padding: 0 10px 1em 10px;
	line-height: 120%;
	box-sizing: border-box;
}

#sidebar1 {
/*	width: 184px;*/
	width: 300px;
	padding-bottom: 2em;
	float: left;
	margin-top: 0;
/*	margin-right: -184px;*/
	margin-right: -300px;
	position: relative;
	z-index: 3;
}
.sidebar1_box {
	width: 298px;
/*	float: left;*/
	background-color: #FFF;
	padding-bottom: 5px;
	margin-bottom: 15px;
/*	-webkit-border-radius: 0 0 6px 6px / 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px / 0 0 6px 6px;
	border-radius: 0 0 6px 6px / 0 0 6px 6px;*/
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#sidebar1 h2 {
	clear: both;
	font-size: 110%;
	margin: 0;
	padding: 12px;
}
#sidebar1 .soshiki_back {
	padding: 0;
	width: 100%;
}
#main {
	width: 100%;
	float: left;
	text-align: left;
	margin-top: 0;
	margin-right: -205px;
	padding: 0;
	position: relative;
	z-index: 1;
}
#main_a {
/*	margin-right: 300px;*/
/*	margin-left: 300px;*/
/*	padding: 0 30px 0 30px;*/
	padding: 0;
	z-index: 2;
}

#sidebar2 {
	width: 300px;
	float: left;
	position: relative;
	z-index: 3;
	margin: 0 -300px 0 0;
	padding: 0 0 2em;
}
#sidebar2 p {
	margin: 0;
	padding: 2px;
}
#sidebar2_top, #sidebar2_bottom img {
	display: none;
}
/* トップページ、詳細ページ（ここまで） */

/* パンくずナビここから */
#pankuzu_wrap {
	clear: both;
	font-size: 80%;
	padding: 7px;
	margin: 0;
	text-align: left;
	background: none;
	color: #333;
}
/* パンくずナビここまで */

/* 印刷用アイコン */
#content_header {
	margin: 0 15px;
	font-size: 90%;
}
@media screen and (max-width: 498px) {
	#content_header {
		margin: 0;
	}
}

#print_mode_link {
	width: 12em;
	text-align: right;
	margin: 0 0 0 0;
	padding: 0 0 0 22px;
	background: url(/img/print-icon.jpg) no-repeat left center;
	height: 1em;
}
#main #main_a #lifestage {
	margin: 0;
	padding: 0;
	text-align: center;
}
#main #main_a #lifestage h2 {
	text-align: left;
}
#main #main_a #lifestage ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#main #main_a #lifestage ul li {
	display: inline-block;
	width: 120px;
	height: 90px;
	background: url(/img/lifestage/lifestage_bg.png) repeat-x left top #ffffff;
	border: 1px solid #cccccc;
	border-left: none;
}
#main #main_a #lifestage ul li:first-child {
	border-left: 1px solid #cccccc;
}
#main #main_a #lifestage ul li:hover {
	background-position: left bottom;
}



/* 高さを揃える 解除 */
@media screen and (max-width: 498px) {
	.col {
		height: auto !important;
	}
}